usr/sbin/rplayd
usr/share/man/man5/rplay.conf.5
usr/share/man/man5/rplay.helpers.5
usr/share/man/man5/rplay.hosts.5
usr/share/man/man5/rplay.servers.5
usr/share/man/man8/rplayd.8
etc/rplay/rplay.conf
etc/rplay/rplay.servers
etc/rplay/rplay.helpers
etc/rplay/rplay.hosts
